/*********************************************************************************************************************/
/** Login ************************************************************************************************************/
/*********************************************************************************************************************/

#login-header {
	background: #070862;
}
#login-header .logo {
	width: 271px;
	height: 97px;
	background: url(logo1.png);
	margin-top: 35px;
}
#login-header .languages ul {
	text-shadow: 1px 1px #070862;	
}
#login-header .bottom {
	background: #ea2928;
}

/*********************************************************************************************************************/
/** Header ***********************************************************************************************************/
/*********************************************************************************************************************/

#header-container {
	background: #070862;
}
#header-container .main #logo {
	width: 152px;
	height: 54px;
	background: url(logo2.png);
}
#header-container .bottom {
	background: #ff1a00;
}
#header-container a.button:hover {
	color: #ff1a00;
}